import IBIZAPPVIEW_BO_CN_Base from './ibizappview_BO_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZAPPVIEW_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPVIEW_BO_CN_Base(), IBIZAPPVIEW_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;